Fenestrae Faxination Server Unspecified Command Execution Vulnerability

Bugtraq ID: 19328
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 03 2006 12:00AM
Updated: Aug 03 2006 10:21PM
Credit: IRM Plc has been credited with the discovery of this vulnerability.
Vulnerable: Fenestrae Faxination Server 6.0
Fenestrae Faxination Server 5.0
Fenestrae Faxination Server 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus